Main Page Class Hierarchy Compound List File List Compound Members

# PatternDialog Class Reference

`#include <patdlg.h>`

List of all members.

## Detailed Description

c_des: Class PatternDialog. c_des: Sets the patterndialog on the screen. c_des: This class is a typical Windows class. c_des: extensive changes for this class to work with wxWindows. c_des: This class is no longer a typical windows class...

The documentation for this class was generated from the following file:

- patdlg.h

PatternDialog class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page